/* インデックスイベント表示 */
h3.event {
	padding: 0 10px;
	margin-bottom: 10px;
	line-height: 2.5;
	border-bottom: #A18E5C 4px dotted;
	font-weight: bold;
	font-size: 14px;
	color: #462D25;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #F4EBDF;
}
h4.event {
	font-weight: bold;
	font-size: 14px;
	color: #462D25;
	margin-left: 10px;
	margin-right: 10px;
}
dl.event {
	padding: 0;
	line-height: 20px;
}
dt.event {
	color: #fff;
	float : left;/* 左に寄せる */
	padding: 0px 10px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 12px;
	background-color: #E84737;
}
dd.event {
	padding: 0px 10px;
	margin-left: 10px;
	margin-bottom: 2px;
}